搜索

2.2. 支持的受管集群供应商

download PDF

Red Hat OpenShift Container Platform 3.11.200 或更高版本、4.3.18 或更高版本、4.4.3 或更高版本、4.5.2 或更高版本、4.6.1 或更高版本都支持受管集群。

请参阅可用的受管集群选项和文档:

Red Hat logoGithubRedditYoutubeTwitter

学习

尝试、购买和销售

社区

关于红帽文档

通过我们的产品和服务,以及可以信赖的内容,帮助红帽用户创新并实现他们的目标。

让开源更具包容性

红帽致力于替换我们的代码、文档和 Web 属性中存在问题的语言。欲了解更多详情,请参阅红帽博客.

關於紅帽

我们提供强化的解决方案,使企业能够更轻松地跨平台和环境(从核心数据中心到网络边缘)工作。

© 2024 Red Hat, Inc.